Broadcom 5700 firmware updates.

Seth Mos Seth.Mos at coltex.nl
Tue Jun 11 06:55:00 CDT 2002


Hi,

Not a linux question perse (it also affects windows).

The readme of the broadcom drivers state that a firmware greater then 1.12
must be used to make sure the network card functions normally.

However the dell support site only lists the 1.12 firmware (utilbcom51.exe)
while one of our new pe2550 servers already has the 1.13 firmware.

I can not find a link to a newer firmware release on the support site that
contains the newer 1.13 firmware.

I will need to take down 2 of our production machines to update the firmware
and I rather do it once and straight to 1.13 then needing to take them down
twice.

Cheers
Seth Mos
IT department
Coltex BV
Tel. +31 72 5751500
Fax. +31 72 5742551




More information about the Linux-PowerEdge mailing list